package kr.co.compcarecompany.Activity;

import android.content.Intent;
import android.os.Bundle;
import android.widget.EditText;

import androidx.appcompat.app.AppCompatActivity;

import kr.co.compcarecompany.MyApplication;
import kr.co.compcarecompany.R;

public class ErrorActivity extends AppCompatActivity {

    EditText error;

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_error);

        Intent intent = getIntent();

        error = findViewById(R.id.error);
        error.setText(intent.getStringExtra("error"));
        MyApplication.myActivity = this;
    }
}
